Subject: Re: [X2Go-Dev] Bug#327: x2go client crashes if .bashrc prints anything

From: Mike Gabriel <[email-masked]>
Date: Tue, 29 Oct 2013 08:36:28 +0000

tag #327 confirmed
thanks

Hi Dan,

On  Sa 19 Okt 2013 18:22:43 CEST, Dan Halbert wrote:

> If I put an
> echo "testing"   # exact text doesn't matter

I presume, this on the server.

> at the top of my .bashrc, then the x2goclient crashes immediately  
> when trying to start a session.
>
> (The crash does not occur if I put a similar statement in .bash_login.)
>
> I have reproduced this on the Windows client; I believe a colleague  
> saw it on both the Windows and Linux clients.
>
> The x2go server being used is  4.0.1.6-0~712~precise1.

I can confirm that the issue exists with latest X2Go Client.

I could confirm this issue on Debian wheezy or Ubuntu precise as X2Go  
Server. On Ubuntu lucid, the problem does not occur.

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb